server:
  http_listen_port: 9080
  grpc_listen_port: 0

client:
  url: http://10.22.13.38:3100/api/prom/push

scrape_configs:
  - job_name: windows:
      eventlog_name: "Application"
      bookmark_path: "./bookmark.xml"
      xpath_query: "*"
      labels:
        job: windows
    pipeline_stages:
      - json:
          expressions:
            level: levelText
